play.data.binding

## Class Unbinder

- java.lang.Object
- - play.data.binding.Unbinder

-     public class Unbinder
      extends java.lang.Object

  Try to unbind an object to a Map<String,String>

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Unbinder()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isDirect(java.lang.Class<?> clazz)`
    `static void` | `unBind(java.util.Map<java.lang.String,java.lang.Object> result, java.lang.Object src, java.lang.String name, java.lang.annotation.Annotation[] annotations)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Unbinder

          public Unbinder()

  - ### Method Detail

    - #### unBind

          public static void unBind(java.util.Map<java.lang.String,java.lang.Object> result,
                                    java.lang.Object src,
                                    java.lang.String name,
                                    java.lang.annotation.Annotation[] annotations)

    - #### isDirect

          public static boolean isDirect(java.lang.Class<?> clazz)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly